﻿@font-face {
    font-family: 'open_sanslight';
    src: url('OpenSans-Light-webfont.eot');
    src: url('OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Light-webfont.woff') format('woff'),
         url('OpenSans-Light-webfont.ttf') format('truetype'),
         url('OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanslight_italic';
    src: url('OpenSans-LightItalic-webfont.eot');
    src: url('OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-LightItalic-webfont.woff') format('woff'),
         url('OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('OpenSans-LightItalic-webfont.svg#open_sanslight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansregular';
    src: url('OpenSans-Regular-webfont.eot');
    src: url('OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Regular-webfont.woff') format('woff'),
         url('OpenSans-Regular-webfont.ttf') format('truetype'),
         url('OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansitalic';
    src: url('OpenSans-Italic-webfont.eot');
    src: url('OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Italic-webfont.woff') format('woff'),
         url('OpenSans-Italic-webfont.ttf') format('truetype'),
         url('OpenSans-Italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'cinzelregular';
    src: url('Cinzel-Regular-webfont.eot');
    src: url('Cinzel-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Cinzel-Regular-webfont.woff') format('woff'),
         url('Cinzel-Regular-webfont.ttf') format('truetype'),
         url('Cinzel-Regular-webfont.svg#cinzelregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'sorts_mill_goudyitalic';
    src: url('GoudyStM-Italic-webfont.eot');
    src: url('GoudyStM-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('GoudyStM-Italic-webfont.woff') format('woff'),
         url('GoudyStM-Italic-webfont.ttf') format('truetype'),
         url('GoudyStM-Italic-webfont.svg#sorts_mill_goudyitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}